OpenVDB 7.0.0

Static Public Member Functions | List of all members
RootNodeCopyHelper< RootT, OtherRootT, Compatible > Struct Template Reference

`#include <RootNode.h>`

## Static Public Member Functions
static void | copyWithValueConversion (RootT &self, const OtherRootT &other)

## Member Function Documentation

## ◆ copyWithValueConversion()

static void copyWithValueConversion | ( | RootT & | self,
|  | const OtherRootT & | other
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- RootNode.h